@echo off
echo Unfortunately, this requires either a HUGE (>4mb) wad to use, or
echo [the preferable way] altering the DOOM/DOOM2.WAD file :(
echo .
echo To get your IWAD back to normal afterwards, type "APOUT" from the
echo prompt, and it should set everything back to normal (or close enough)
echo .
echo If you just can't bear to change your IWAD, hit ctrl-break now
pause
deusf -merge ap.wad
cls
echo All done....comments & suggestions go to clcoov0@mik.uky.edu
echo Type APOUT to restore the iwad
